		#nav_links a
		{
				text-decoration:none;
				color:white;
				padding-left: 35px;
				padding-right: 35px;
				font-size: 9pt;
		}

		#nav_links
		{
				font-size: 9pt;
				color: #efdf29;
		}

		#nav_links2 a
		{
				text-decoration:none;
				color: black;
				padding-left: 10px;
				padding-right: 10px;
				font-size: small;
				font-size: 8pt;
		}
		body
		{
			padding: 0px; 
			margin: 0px; 
			font-family: Verdana;
		}
